.include "tools.cfg"

[SharedFoundation]
	#allowPopupDebugMenu=0
	#fpuExceptionPrecision=0
	#fpuExceptionUnderflow=0
	#fpuExceptionOverflow=0
	#fpuExceptionZeroDivide=0
	#fpuExceptionDenormal=0
	#fpuExceptionInvalid=0
	#memoryManagerReportAllocations=1

	fatalCallStackDepth=8
	warningCallStackDepth=1

[ClientGame]
	preloadWorldSnapshot=0

[ClientUserInterface]
	uiRootName=ui_clienttools.ui

[ClientTools]
	loadHud=false

